
Katello - Bug #7196

Tie into the Foreman rubocop rake task

08/21/2014 08:32 AM - David Davis

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Tests   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Look into tying into Foreman's rubocop rake task just like we tie into the test rake task.

Related issues:

Related to Foreman - Feature #3809: Add rubocop to foreman Closed

History

#1 - 08/21/2014 08:32 AM - David Davis

- Related to Feature #3809: Add rubocop to foreman added

#2 - 08/21/2014 08:33 AM - David Davis

- Category set to Tests

#3 - 08/21/2014 08:56 AM - Eric Helms

- Difficulty set to easy

- Triaged changed from No to Yes

#4 - 12/21/2015 03:31 PM - Eric Helms

- translation missing: en.field_release set to 114

#5 - 08/28/2019 08:12 PM - John Mitsch

- Status changed from New to Rejected

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.
